ubuntu更新后出现grub-efi-amd64 not configure yet错误的解决办法

2019-12-03 02:24:00
fstring
原创
7

以我个人的系统UbuntuKylin19.10为例,解决办法如下:

sudo pluma /var/lib/dpkg/info/grub-efi-amd64-signed.postinst

在set e后, 下一行,输入: 

exit 0

保存后,在终端运行命令:

sudo dpkg --configure -a

发表评论
评论通过审核后显示。